RubyGems Navigation menu

openfire_api_ruby 1.0.0

ruby client for the openfire xmpp-server user_service, room_service and group_service api

Gemfile
          gem 'openfire_api_ruby', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install openfire_api_ruby
  
  
  
  
  
  
  

Total downloads 3,801

For this version 354

Show all versions (13 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - February 21, 2014 (8 KB)
  2. 0.3.2 - February 21, 2014 (8 KB)
  3. 0.3.1 - February 21, 2014 (7.5 KB)
  4. 0.3.0 - February 21, 2014 (7.5 KB)
  5. 0.2.9 - February 19, 2014 (7.5 KB)
Show all versions (13 total)